@import "../../../style/index.scss";

.pagination{
  display: flex;
  align-items: center;
  justify-content: center;
  
  width: 100%;

  &__item{
    padding: 5px;
    margin: 0 3px;

    font-size: 20px;
  
    cursor: pointer;
  }

  &__item:hover,
  &__item-active{
    color: $linkHover;
  }
}